### Enumeration

# WebKit HardwareAccelerationPolicy

#### Declaration

    enum WebKit.HardwareAccelerationPolicy

#### Description [src]

Enum values used for determining the hardware acceleration policy.

Available since: | 2.16

#### Members

Name | Description
--- | ---
`WEBKIT_HARDWARE_ACCELERATION_POLICY_ALWAYS` | Hardware acceleration is always enabled, even for websites not requesting it.
`WEBKIT_HARDWARE_ACCELERATION_POLICY_NEVER` | Hardware acceleration is always disabled, even for websites requesting it.